{
  "name": "@bellini/api",
  "version": "1.0.12",
  "private": false,
  "description": "the main bellini api package",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web --allowimplicitany)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.61",
    "@gitzone/tstest": "^1.0.70",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^17.0.23",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.15.0"
  },
  "dependencies": {
    "@apiglobal/typedrequest": "^2.0.0",
    "@bellini/interfaces": "^1.0.21",
    "@pushrocks/smartstate": "^2.0.0"
  },
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
